
Member Nodes - Task #6810

MNDeployment # 3228 (Operational): NCEI - National Centers for Environmental Information

NODC: Implement search index and display support for any new metadata formats required by the

MN.

2015-02-03 18:28 - Laura Moyers

Status: Closed Start date: 2015-02-03

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Create search index parser support to define how documents of the new format type are parsed and added to the search index. 

Create an xslt to transform documents of the new format into html for display in ONEMercury.  LINK TO 

http://jenkins-1.dataone.org/jenkins/job/DataONE-Operations-Manual/ws/operations/_build/html/search_index_config.html#index-pro

cessor-configuration

History

#1 - 2016-03-26 03:53 - Dave Vieglais

- Status changed from New to In Progress

- Assignee set to Dave Vieglais

- % Done changed from 0 to 30

Part of 2.1.2 release.

#2 - 2016-04-06 15:07 - Laura Moyers

- Subject changed from NODC: Implement search index and display (ONEMercury) support for any new metadata formats required by the MN. to

NODC: Implement search index and display support for any new metadata formats required by the MN.

#3 - 2018-04-05 16:51 - Amy Forrester

- % Done changed from 30 to 100

- Status changed from In Progress to Closed
